
*.pbo
*.bak
*.bisign
.idea
*.code-workspace
/.vs
*.bikey
dummy_mods/
build_cache/
*.log
*.obf
*.bin
tools/build/.venv
tools/build/build
tools/build/dist/*
*.spec
*_pycache_*
*unpack.json
*linklog.txt
*links.json
*.biprivatekey
*.bikey